CREATE TABLE ANNOTATION
(
	ANN_ID NUMBER(18) NOT NULL, 
	ID nvarchar2(50) NULL,
	TITLE nvarchar2(2000) NULL,
	TYPE nvarchar2(50) NULL,
	URL nvarchar2(1000) NULL
)
;
ALTER TABLE ANNOTATION ADD CONSTRAINT PK_ANNOTATION PRIMARY KEY(ANN_ID)
;
